<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>

  <CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-1"/>

  <PROJECT
    PROJECT_ID="-1"
    NAME="P1"
    CREATED_BY="dbunit"
    CREATED_ON="2024-03-28"
    ATTACHMENT_LIST_ID="-1"
    CL_ID="-1"
  />

  <CAMPAIGN_LIBRARY_NODE
    CLN_ID="-1"
    NAME="Sprint1"
    CREATED_BY="dbunit"
    CREATED_ON="2024-03-28"
    ATTACHMENT_LIST_ID="-1"
    PROJECT_ID="-1"
  />
  <TEST_PLAN
    TEST_PLAN_ID="-1"
    CL_ID="-1"
  />

  <SPRINT CLN_ID="-1"/>

  <SPRINT_REQ_VERSION
    SPRINT_REQ_VERSION_ID="-1"
    SPRINT_ID="-1"
    TEST_PLAN_ID="-1"
    CREATED_BY="dbunit"
    CREATED_ON="2024-07-31"
  />

  <TEST_CASE_LIBRARY_NODE
    TCLN_ID="-1"
    NAME="TC1"
    CREATED_BY="dbunit"
    CREATED_ON="2024-03-28"
    ATTACHMENT_LIST_ID="-1"
    PROJECT_ID="-1"
  />

  <TEST_CASE
    TCLN_ID="-1"
    PREREQUISITE="ah"
    UUID="uuid"
  />


  <ACTION_WORD ACTION_WORD_ID="-1" PROJECT_ID="-1" TOKEN="token" CREATED_BY="dbunit" CREATED_ON="2024-03-28"/>
  <KEYWORD_TEST_CASE TCLN_ID="-1"/>
  <TEST_STEP TEST_STEP_ID="-1"/>
  <KEYWORD_TEST_STEP TEST_STEP_ID="-1" ACTION_WORD_ID="-1" KEYWORD="GIVEN"/>

  <TEST_CASE_STEPS TEST_CASE_ID="-1" STEP_ID="-1" STEP_ORDER="0"/>

  <TEST_PLAN_ITEM
    TEST_PLAN_ITEM_ID="-1"
    TEST_PLAN_ID="-1"
    ITEM_ORDER="0"
    LABEL="TPI"
    TCLN_ID="-1"
    CREATED_BY="dbunit"
    CREATED_ON="2024-04-02"
  />
</dataset>
